Subject: Re: bug#51760: 29.0.50; xwidget-webkit do not support system input method

From: Po Lu <[email-masked]>
Date: Fri, 12 Nov 2021 08:24:53 +0800

tumashu <[email-masked]> writes:

> When I open https://cn.bing.com with xwidget-webkit and entry "e" into
> auto insert mode. I can't enable system input method and input Chinese chars.

Please specify what you mean by "can't enable system input method".

What happens when you select the Chinese input method?  Does fcitx
display it as active?  And what happens when you type such characters?
Do they fail to appear, or are the characters you type on your keyboard
inserted instead of the Chinese characters you wanted to type, without
going through the input method?

> I use fcitx input method.

FWIW, it works here with ibus-libpinyin.

Thanks.